/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : bold 20pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #3f6893;
	padding         :   3.00pt;
	}
.cc39               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #88a7d0;
	padding         :   1.50pt;
	}
.cc40               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc41               { /* Common */
	border          :   0.00pt none #00adef;
	}
.cc42               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc43               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc44               { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc45               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc46               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc48               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc49               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc50               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc51               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc52               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e61             {
	background-color: #ffffff;
	position        : absolute;
	left            : 154.50pt;
	top             :   0.00pt;
	width           : 597.00pt;
	height          : 635.25pt;
	}
div#e60             {
	background-color: #ffffff;
	position        : absolute;
	left            : 157.50pt;
	top             :  18.00pt;
	width           : 191.25pt;
	height          : 182.25pt;
	}
div#e59             { /* Copyright (C) 2010 RCS, ... */
	position        : absolute;
	left            : 162.00pt;
	top             : 642.75pt;
	width           : 567.00pt;
	height          :  12.00pt;
	}
img#e58             { /* images/salt001017.jpg */
	position        : absolute;
	left            : 165.75pt;
	top             :  12.75pt;
	width           : 139.50pt;
	height          : 152.25pt;
	}
img#e57             { /* images/salt005013.jpg */
	position        : absolute;
	left            : 166.50pt;
	top             :   9.75pt;
	width           : 583.50pt;
	height          :  30.00pt;
	}
span#e56            { /* images/salt005012.jpg */
	background      : transparent url(images/salt005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 170.25pt;
	width           : 500.25pt;
	height          :  49.50pt;
	}
span#e55            { /* images/salt005011.gif */
	background      : transparent url(images/salt005011.gif) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 174.75pt;
	width           :   0.75pt;
	height          :  42.00pt;
	}
span#e54            { /* images/salt005010.gif */
	background      : transparent url(images/salt005010.gif) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 174.75pt;
	width           :   0.75pt;
	height          :  42.00pt;
	}
span#e53            { /* images/salt005009.gif */
	background      : transparent url(images/salt005009.gif) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             : 174.00pt;
	width           :   0.75pt;
	height          :  42.00pt;
	}
span#e52            { /* images/salt005008.gif */
	background      : transparent url(images/salt005008.gif) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 174.75pt;
	width           :   0.75pt;
	height          :  42.00pt;
	}
span#e51            { /* images/salt001009.jpg */
	background      : transparent url(images/salt001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             :  43.50pt;
	width           :  91.50pt;
	height          :  63.75pt;
	}
span#e50            { /* images/salt005007.gif */
	background      : transparent url(images/salt005007.gif) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             : 111.00pt;
	width           : 451.50pt;
	height          :  25.50pt;
	}
img#e49             { /* images/salt005006.jpg */
	position        : absolute;
	left            : 285.00pt;
	top             : 110.25pt;
	width           : 462.75pt;
	height          :   0.75pt;
	}
img#e48             { /* images/salt005005.jpg */
	position        : absolute;
	left            : 279.75pt;
	top             : 136.50pt;
	width           : 468.00pt;
	height          :   0.75pt;
	}
span#e47            { /* images/salt005004.jpg */
	background      : transparent url(images/salt005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             : 110.25pt;
	width           :   0.75pt;
	height          :  26.25pt;
	}
img#e46             { /* images/salt005003.jpg */
	position        : absolute;
	left            : 166.50pt;
	top             : 110.25pt;
	width           :  92.25pt;
	height          :   0.75pt;
	}
img#e45             { /* images/salt005002.jpg */
	position        : absolute;
	left            : 166.50pt;
	top             : 136.50pt;
	width           :  79.50pt;
	height          :   0.75pt;
	}
img#e44             { /* images/salt005001.jpg */
	position        : absolute;
	left            : 166.50pt;
	top             : 111.00pt;
	width           :   0.75pt;
	height          :  26.25pt;
	}
div#e43             { /* Home */
	position        : absolute;
	left            : 216.75pt;
	top             : 186.75pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e42             { /* Water Softener Salt */
	position        : absolute;
	left            : 302.25pt;
	top             : 180.00pt;
	width           :  79.50pt;
	height          :  29.25pt;
	}
div#e41             { /* Winter Weather De-Icer */
	position        : absolute;
	left            : 400.50pt;
	top             : 180.00pt;
	width           :  87.75pt;
	height          :  42.75pt;
	}
div#e40             { /* Pool Salt */
	position        : absolute;
	left            : 498.00pt;
	top             : 184.50pt;
	width           :  99.75pt;
	height          :  15.75pt;
	}
div#e39             { /* Contact Us */
	position        : absolute;
	left            : 605.25pt;
	top             : 185.25pt;
	width           :  88.50pt;
	height          :  15.75pt;
	}
span#e38            { /* images/salt001015.jpg */
	background      : transparent url(images/salt001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 628.50pt;
	top             : 540.75pt;
	width           : 125.25pt;
	height          :  97.50pt;
	}
span#e37            { /* images/salt001008.jpg */
	background      : transparent url(images/salt001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 560.25pt;
	width           : 236.25pt;
	height          :  78.00pt;
	}
div#e36             { /* If you need to speak wit... */
	position        : absolute;
	left            : 272.25pt;
	top             : 224.25pt;
	width           : 355.50pt;
	height          :  54.00pt;
	}
div#e35             { /* info@newjerseysalt.com */
	position        : absolute;
	left            : 369.75pt;
	top             : 278.25pt;
	width           : 160.50pt;
	height          :  18.00pt;
	}
form#f34            { /* mailto:info@newjerseysal... */
	position        : absolute;
	left            : 255.00pt;
	top             : 299.25pt;
	width           : 390.00pt;
	height          : 216.00pt;
	}
legend#e33          { /* Water Softening Salt */
	position        : absolute;
	left            :  21.00pt;
	top             :  11.25pt;
	width           : 137.25pt;
	height          :  13.50pt;
	}
label#e32           { /* Qty */
	position        : absolute;
	left            : 182.25pt;
	top             :  11.25pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
input#e31           { /* Text Product_1_Qty Qty s... */
	position        : absolute;
	left            : 191.25pt;
	top             :  27.75pt;
	width           :  35.25pt;
	}
label#e30           { /* Delivery Details */
	position        : absolute;
	left            : 279.75pt;
	top             :  11.25pt;
	width           : 116.25pt;
	height          :  14.25pt;
	}
label#e29           { /* Name */
	position        : absolute;
	left            : 207.00pt;
	top             :  30.00pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
input#e28           { /* Text Customer_Name Name  */
	position        : absolute;
	left            : 280.50pt;
	top             :  27.75pt;
	width           : 109.50pt;
	}
label#e27           { /* Address */
	position        : absolute;
	left            : 207.00pt;
	top             :  48.00pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
input#e26           { /* Text Address Address  */
	position        : absolute;
	left            : 280.50pt;
	top             :  46.50pt;
	width           : 109.50pt;
	}
label#e25           { /* City */
	position        : absolute;
	left            : 207.00pt;
	top             :  66.00pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
input#e24           { /* Text City City  */
	position        : absolute;
	left            : 280.50pt;
	top             :  64.50pt;
	width           : 109.50pt;
	}
label#e23           { /* State */
	position        : absolute;
	left            : 207.00pt;
	top             :  84.00pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
input#e22           { /* Text State State  */
	position        : absolute;
	left            : 280.50pt;
	top             :  82.50pt;
	width           : 109.50pt;
	}
label#e21           { /* Zip code */
	position        : absolute;
	left            : 207.00pt;
	top             : 102.00pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
input#e20           { /* Text Zip Postal code  */
	position        : absolute;
	left            : 280.50pt;
	top             : 100.50pt;
	width           : 109.50pt;
	}
label#e19           { /* Country */
	position        : absolute;
	left            : 207.00pt;
	top             : 120.00pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
select#e18          { /* Combo Box Country Countr... */
	position        : absolute;
	left            : 280.50pt;
	top             : 118.50pt;
	width           : 115.50pt;
	}
label#e17           { /* Phone */
	position        : absolute;
	left            : 207.00pt;
	top             : 138.00pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
input#e16           { /* Text Phone Phone  */
	position        : absolute;
	left            : 280.50pt;
	top             : 136.50pt;
	width           : 109.50pt;
	}
label#e15           { /* E-mail */
	position        : absolute;
	left            : 207.00pt;
	top             : 156.00pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
input#e14           { /* Text Email E-mail  */
	position        : absolute;
	left            : 280.50pt;
	top             : 154.50pt;
	width           : 109.50pt;
	}
input#e13           { /* Submit Send Details  */
	position        : absolute;
	left            : 106.50pt;
	top             : 201.00pt;
	width           :  90.75pt;
	}
input#e12           { /* Reset Clear Details  */
	position        : absolute;
	left            : 226.50pt;
	top             : 201.00pt;
	width           :  90.75pt;
	}
select#e11          { /* Combo Box Card_Type Card... */
	position        : absolute;
	left            :  19.50pt;
	top             :  27.75pt;
	width           : 160.50pt;
	}
label#e10           { /* Delivery Time */
	position        : absolute;
	left            : 197.25pt;
	top             : 173.25pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
select#e9           { /* Combo Box Country Countr... */
	position        : absolute;
	left            : 280.50pt;
	top             : 172.50pt;
	width           : 115.50pt;
	}
label#e8            { /* Pool Salt */
	position        : absolute;
	left            :  21.00pt;
	top             :  48.00pt;
	width           : 137.25pt;
	height          :  13.50pt;
	}
label#e7            { /* Qty */
	position        : absolute;
	left            : 182.25pt;
	top             :  48.00pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
select#e6           { /* Combo Box Card_Type Card... */
	position        : absolute;
	left            :  19.50pt;
	top             :  64.50pt;
	width           : 160.50pt;
	}
input#e5            { /* Text Product_1_Qty Qty s... */
	position        : absolute;
	left            : 191.25pt;
	top             :  64.50pt;
	width           :  35.25pt;
	}
label#e4            { /* De-Icing Salt */
	position        : absolute;
	left            :  21.00pt;
	top             :  85.50pt;
	width           : 137.25pt;
	height          :  13.50pt;
	}
label#e3            { /* Qty */
	position        : absolute;
	left            : 182.25pt;
	top             :  85.50pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
select#e2           { /* Combo Box Card_Type Card... */
	position        : absolute;
	left            :  19.50pt;
	top             : 102.00pt;
	width           : 160.50pt;
	}
input#e1            { /* Text Product_1_Qty Qty s... */
	position        : absolute;
	left            : 191.25pt;
	top             : 102.00pt;
	width           :  35.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/salt005b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
